/* lat */
@import url("https://fonts.googleapis.com/css2?family=Aboreto&family=Abril+Fatface&family=Alegreya:ital,wght@0,400..900;1,400..900&family=Alex+Brush&family=Allison&family=Allura&family=Alumni+Sans:ital,wght@0,100..900;1,100..900&family=Amatic+SC:wght@400;700&family=Arapey:ital@0;1&family=Arizonia&family=Bad+Script&family=Bai+Jamjuree:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;1,200;1,300;1,400;1,500;1,600;1,700&family=Bitcount+Grid+Single:wght@100..900&family=Bodoni+Moda:ital,opsz,wght@0,6..96,400..900;1,6..96,400..900&family=Calligraffitti&family=Caveat:wght@400..700&family=Cedarville+Cursive&family=Chakra+Petch:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=Cinzel:wght@400..900&family=Cormorant+SC:wght@300;400;500;600;700&family=Cutive+Mono&family=Dancing+Script:wght@400..700&family=Dawning+of+a+New+Day&family=DotGothic16&family=Ephesis&family=Gochi+Hand&family=Great+Vibes&family=Gruppo&family=Hahmlet:wght@100..900&family=IBM+Plex+Sans+JP&family=IM+Fell+DW+Pica:ital@0;1&family=Indie+Flower&family=Italiana&family=Italianno&family=Julius+Sans+One&family=Jura:wght@300..700&family=KoHo:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;1,200;1,300;1,400;1,500;1,600;1,700&family=Kolker+Brush&family=Koulen&family=Kristi&family=League+Spartan:wght@100..900&family=Lexend+Zetta:wght@100..900&family=Libre+Caslon+Display&family=Lobster&family=Major+Mono+Display&family=Manjari:wght@100;400;700&family=Marck+Script&family=Marvel:ital,wght@0,400;0,700;1,400;1,700&family=Megrim&family=Metal&family=Montserrat+Alternates:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Mrs+Saint+Delafield&family=Ms+Madi&family=Nanum+Gothic&family=Nanum+Myeongjo&family=News+Cycle:wght@400;700&family=Nixie+One&family=Nothing+You+Could+Do&family=Oooh+Baby&family=Orbitron:wght@400..900&family=PT+Sans+Narrow:wght@400;700&family=Pacifico&family=Parisienne&family=Petemoss&family=Petit+Formal+Script&family=Pinyon+Script&family=Playfair+Display+SC:ital,wght@0,400;0,700;0,900;1,400;1,700;1,900&family=Playwrite+GB+J:ital,wght@0,100..400;1,100..400&family=Playwrite+MX+Guides&family=Poiret+One&family=Rajdhani:wght@300;400;500;600;700&family=Red+Hat+Text:ital,wght@0,300..700;1,300..700&family=Reenie+Beanie&family=Rock+Salt&family=Saira+Stencil:ital,wght@0,100..900;1,100..900&family=Satisfy&family=Shadows+Into+Light&family=Six+Caps&family=Sofia&family=Sometype+Mono:ital,wght@0,400..700;1,400..700&family=Space+Mono:ital,wght@0,400;0,700;1,400;1,700&family=Spectral:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,200;1,300;1,400;1,500;1,600;1,700;1,800&family=Stardos+Stencil:wght@400;700&family=Syne+Mono&family=Tajawal:wght@200;300;400;500;700;800;900&family=Tangerine:wght@400;700&family=Tenor+Sans&family=UnifrakturMaguntia&family=VT323&family=WindSong:wght@400;500&family=Yanone+Kaffeesatz:wght@200..700&family=Yellowtail&family=Zen+Kaku+Gothic+New&display=swap");

/* cyr + lat */

@import url("https://fonts.googleapis.com/css2?family=Alumni+Sans+Pinstripe:ital@0;1&family=Amatic+SC:wght@400;700&family=Bad+Script&family=Caveat:wght@400..700&family=Comforter&family=Comforter+Brush&family=Cormorant+Garamond:ital,wght@0,300..700;1,300..700&family=DotGothic16&family=Great+Vibes&family=Hachi+Maru+Pop&family=Hina+Mincho&family=IBM+Plex+Sans+JP&family=JetBrains+Mono:ital,wght@0,100..800;1,100..800&family=Kaisei+Decol&family=Kelly+Slab&family=Kosugi+Maru&family=Marck+Script&family=Montserrat+Alternates:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=News+Cycle:wght@400;700&family=Noto+Serif+Display:ital,wght@0,100..900;1,100..900&family=Poiret+One&family=Press+Start+2P&family=Rampart+One&family=Reggae+One&family=Roboto+Flex:opsz,wght,XOPQ,XTRA,YOPQ,YTDE,YTFI,YTLC,YTUC@8..144,100..1000,96,468,79,-203,738,514,712&family=Rubik+Mono+One&family=Stick&family=Train+One&family=Viaoda+Libre&family=Yomogi&family=Yuji+Syuku&display=swap");

@import url("https://fonts.googleapis.com/css2?family=Bangers&family=Concert+One&family=Cuprum:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&family=Dancing+Script:wght@400;500;600;700&family=Fjalla+One&family=Fugaz+One&family=Handlee&family=Indie+Flower&family=Kaushan+Script&family=Kristi&family=Lobster&family=Marck+Script&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Oleo+Script+Swash+Caps:wght@400;700&family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&family=Oswald:wght@200;300;400;500;600;700&family=Pattaya&family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,700;1,800;1,900&family=Romanesco&family=Satisfy&family=Shadows+Into+Light&family=Six+Caps&family=Sue+Ellen+Francisco&family=Ubuntu+Condensed&family=Yanone+Kaffeesatz:wght@200;300;400;500;600;700&family=Yeseva+One&family=Yesteryear&display=swap&subset=cyrillic,cyrillic-ext,latin-ext");

@font-face {
    font-family: "Minecraftia";
    src:
        local("Minecraftia"), url(https://forumstatic.ru/files/0014/65/a2/46154.ttf);
}

@font-face {
    font-family: "smallest pixel";
    src:
        local("smallest pixel"),
        url(https://forumstatic.ru/files/0014/65/a2/91757.ttf);
}

@font-face {
    font-family: "Certege";
    src: local("Certege"), url(https://forumstatic.ru/files/0014/65/a2/53530.ttf);
}

@font-face {
    font-family: "Amatic";
    src: local("Amatic"), url(https://forumstatic.ru/files/0014/65/a2/14214.ttf);
}

@font-face {
    font-family: "Alegreya Sans";
    src:
        local("AlegreyaSansSC"),
        url(https://forumstatic.ru/files/0014/65/a2/87696.ttf);
}

@font-face {
    font-family: "Web Font";
    src:
        local("000webfont"), url(https://forumstatic.ru/files/0014/65/a2/93942.ttf);
}

@font-face {
    font-family: "Unitype";
    src: local("Unitype"), url(https://forumstatic.ru/files/0014/65/a2/17496.ttf);
}

@font-face {
    font-family: "Deconstructed";
    src: local("Deconstructed"), url(https://forumstatic.ru/files/001a/e1/ae/65791.ttf);
}

@font-face {
    font-family: "Auto Signature";
    src:
        local("Auto Signature"),
        url(https://forumstatic.ru/files/0014/65/a2/73308.ttf);
}

@font-face {
    font-family: "Boyarsky";
    src:
        local("BoyarskyNormal"),
        url(https://forumstatic.ru/files/0014/65/a2/80128.ttf);
}

@font-face {
    font-family: "Corinthia";
    src:
        local("Corinthia"), url(https://forumstatic.ru/files/0014/65/a2/77410.ttf);
}

@font-face {
    font-family: "Rage";
    src: local("Rage"), url(https://forumstatic.ru/files/0014/65/a2/99420.ttf);
}

@font-face {
    font-family: "Caveat";
    src:
        local("CaveatRegular"),
        url(https://forumstatic.ru/files/0014/65/a2/63396.ttf);
}

@font-face {
    font-family: "Helvetica";
    src:
        local("Helvetica"), url(https://forumstatic.ru/files/0014/65/a2/81309.ttf);
}

@font-face {
    font-family: "Chasing Embers";
    src:
        local("Chasing Embers"),
        url(https://forumstatic.ru/files/0014/65/a2/60417.ttf);
}

@font-face {
    font-family: "Decor Condensed";
    src:
        local("DecorCondensed"),
        url(https://forumstatic.ru/files/0014/65/a2/19087.ttf);
}

@font-face {
    font-family: "Billabong";
    src:
        local("Billabong"), url(https://forumstatic.ru/files/0014/65/a2/91911.ttf);
}

@font-face {
    font-family: "Pixeled";
    src: local("Pixeled"), url(https://forumstatic.ru/files/0014/65/a2/21476.ttf);
}

@font-face {
    font-family: "Cutepunk";
    src:
        local("Cutepunk"), url(https://forumstatic.ru/files/0014/65/a2/23977.otf);
}

@font-face {
    font-family: "Free Pixel";
    src:
        local("Free Pixel"), url(https://forumstatic.ru/files/0014/65/a2/64067.ttf);
}

@font-face {
    font-family: "Adlery Pro";
    src:
        local("AdleryPro"), url(https://forumstatic.ru/files/001a/cb/c9/84465.ttf);
}

@font-face {
    font-family: "Afrile Script";
    src:
        local("Afrilescript"),
        url(https://forumstatic.ru/files/0014/65/a2/32364.ttf);
}

@font-face {
    font-family: "Alissya";
    src: local("Alissya"), url(https://forumstatic.ru/files/0014/65/a2/63079.ttf);
}

@font-face {
    font-family: "Austin Pen";
    src:
        local("AustinPen"), url(https://forumstatic.ru/files/001a/cb/c9/23971.otf);
}

@font-face {
    font-family: "Amist";
    src:
        local("AmistRegular"),
        url(https://forumstatic.ru/files/0014/65/a2/83421.ttf);
}

@font-face {
    font-family: "Andora";
    src:
        local("AndoraDemo"), url(https://forumstatic.ru/files/0014/65/a2/80158.ttf);
}

@font-face {
    font-family: "Angry Android";
    src:
        local("AngryAndroid"),
        url(https://forumstatic.ru/files/0014/65/a2/97626.ttf);
}

@font-face {
    font-family: "Antishbusy";
    src:
        local("Antishbusy"), url(https://forumstatic.ru/files/0014/65/a2/98228.ttf);
}

@font-face {
    font-family: "AVENGERS";
    src:
        local("AVENGEANCEHEROICAVENGERAT"),
        url(https://forumstatic.ru/files/0014/65/a2/38055.ttf);
}

@font-face {
    font-family: "Better";
    src: local("Better"), url(https://forumstatic.ru/files/0014/65/a2/38076.otf);
}

@font-face {
    font-family: "Brusher";
    src: local("Brusher"), url(https://forumstatic.ru/files/0014/65/a2/90698.ttf);
}

@font-face {
    font-family: "Cassandre";
    src:
        local("CassandrePersonalUseOnly"),
        url(https://forumstatic.ru/files/0014/65/a2/57726.ttf);
}

@font-face {
    font-family: "Chiko and Owlie";
    src:
        local("ChikoOwlie"), url(https://forumstatic.ru/files/0014/65/a2/24451.ttf);
}

@font-face {
    font-family: "Earcy Day";
    src:
        local("EarcyDay"), url(https://forumstatic.ru/files/0014/65/a2/70034.ttf);
}

@font-face {
    font-family: "Egebrechtre";
    src:
        local("Egebrechtre"), url(https://forumstatic.ru/files/0014/65/a2/78402.ttf);
}

@font-face {
    font-family: "Emma Signature";
    src:
        local("Emmasignature"),
        url(https://forumstatic.ru/files/0014/65/a2/77277.ttf);
}

@font-face {
    font-family: "Foxlite Script";
    src:
        local("FoxliteScript"),
        url(https://forumstatic.ru/files/0014/65/a2/25208.ttf);
}

@font-face {
    font-family: "Fusterd Brush";
    src:
        local("FusterdBrush"),
        url(https://forumstatic.ru/files/0014/65/a2/37053.ttf);
}

@font-face {
    font-family: "Jackie";
    src: local("jackie"), url(https://forumstatic.ru/files/0014/65/a2/27234.ttf);
}

@font-face {
    font-family: "King Basil";
    src:
        local("KingBasilLite"),
        url(https://forumstatic.ru/files/0014/65/a2/14230.otf);
}

@font-face {
    font-family: "Leather";
    src: local("leather"), url(https://forumstatic.ru/files/0014/65/a2/15915.ttf);
}

@font-face {
    font-family: "Lovelyoufree";
    src:
        local("Lovelyoufree"),
        url(https://forumstatic.ru/files/0014/65/a2/74472.ttf);
}

@font-face {
    font-family: "Modennta";
    src:
        local("Modennta"), url(https://forumstatic.ru/files/0014/65/a2/81229.ttf);
}

@font-face {
    font-family: "My Puma";
    src: local("MYPUMA"), url(https://forumstatic.ru/files/0014/65/a2/35535.ttf);
}

@font-face {
    font-family: "NEUROTOX";
    src:
        local("NEUROTOX"), url(https://forumstatic.ru/files/0014/65/a2/12313.ttf);
}

@font-face {
    font-family: "Ourlastt";
    src:
        local("OurlasttDemo"),
        url(https://forumstatic.ru/files/0014/65/a2/72048.otf);
}

@font-face {
    font-family: "Paskowy";
    src: local("Paskowy"), url(https://forumstatic.ru/files/0014/65/a2/31318.ttf);
}

@font-face {
    font-family: "Paula Eva";
    src:
        local("PaulaEva"), url(https://forumstatic.ru/files/0014/65/a2/98755.ttf);
}

@font-face {
    font-family: "Raustila";
    src:
        local("raustilaRegular"),
        url(https://forumstatic.ru/files/0014/65/a2/11909.ttf);
}

@font-face {
    font-family: "Rehema";
    src: local("Rehema"), url(https://forumstatic.ru/files/0014/65/a2/76038.otf);
}

@font-face {
    font-family: "Retailistic";
    src:
        local("Retailistic"), url(https://forumstatic.ru/files/0014/65/a2/12944.ttf);
}

@font-face {
    font-family: "Rhonde";
    src:
        local("RhondeFree"), url(https://forumstatic.ru/files/0014/65/a2/10499.otf);
}

@font-face {
    font-family: "Rosetta";
    src:
        local("RosettaBlack"),
        url(https://forumstatic.ru/files/0014/65/a2/63102.ttf);
}

@font-face {
    font-family: "Serangkai";
    src:
        local("SerangkaiDEMO"),
        url(https://forumstatic.ru/files/0014/65/a2/37896.ttf);
}

@font-face {
    font-family: "Soulgates";
    src:
        local("SoulgatesDemo"),
        url(https://forumstatic.ru/files/0014/65/a2/17246.ttf);
}

@font-face {
    font-family: "Zains";
    src:
        local("theZains"), url(https://forumstatic.ru/files/0014/65/a2/53804.ttf);
}

@font-face {
    font-family: "Wild Ones";
    src:
        local("WildOnesPersonalUse"),
        url(https://forumstatic.ru/files/0014/65/a2/57324.ttf);
}

@font-face {
    font-family: "Wild Blueberry";
    src:
        local("WildBlueberryBrush"),
        url(https://forumstatic.ru/files/0014/65/a2/56092.ttf);
}

@font-face {
    font-family: "Channel";
    src: local("Channel"), url(https://forumstatic.ru/files/0014/65/a2/67155.ttf);
}

@font-face {
    font-family: "Celesta";
    src: local("Celesta"), url(https://forumstatic.ru/files/0014/65/a2/29017.otf);
}

@font-face {
    font-family: "Caramello";
    src:
        local("Caramello"), url(https://forumstatic.ru/files/0014/65/a2/52670.ttf);
}

@font-face {
    font-family: "Bonita";
    src: local("Bonita"), url(https://forumstatic.ru/files/0014/65/a2/36939.ttf);
}

@font-face {
    font-family: "Bodoni";
    src: local("Bodoni"), url(https://forumstatic.ru/files/0014/65/a2/92637.ttf);
}

@font-face {
    font-family: "Belista";
    src: local("Belista"), url(https://forumstatic.ru/files/0014/65/a2/29468.ttf);
}

@font-face {
    font-family: "Befitting";
    src:
        local("Befitting"), url(https://forumstatic.ru/files/0014/65/a2/92551.otf);
}

@font-face {
    font-family: "Audrey and Reynold";
    src:
        local("Audrey and Reynold"),
        url(https://forumstatic.ru/files/0014/65/a2/12133.ttf);
}

@font-face {
    font-family: "Angers Script";
    src:
        local("Angers Script"),
        url(https://forumstatic.ru/files/0014/65/a2/63112.ttf);
}

@font-face {
    font-family: "Amalina";
    src: local("Amalina"), url(https://forumstatic.ru/files/0014/65/a2/96839.ttf);
}

@font-face {
    font-family: "High Tide";
    src:
        local("High Tide"), url(https://forumstatic.ru/files/0014/65/a2/40273.ttf);
}

@font-face {
    font-family: "Hellena";
    src: local("Hellena"), url(https://forumstatic.ru/files/0014/65/a2/91592.ttf);
}

@font-face {
    font-family: "Hearth Stone";
    src:
        local("Hearth Stone"),
        url(https://forumstatic.ru/files/0014/65/a2/52718.ttf);
}

@font-face {
    font-family: "Gypsy Brush";
    src:
        local("Gypsy Brush"), url(https://forumstatic.ru/files/0014/65/a2/88983.otf);
}

@font-face {
    font-family: "Gourmandise";
    src:
        local("Gourmandise"), url(https://forumstatic.ru/files/0014/65/a2/95259.ttf);
}

@font-face {
    font-family: "Florence";
    src:
        local("Florence"), url(https://forumstatic.ru/files/0014/65/a2/67552.ttf);
}

@font-face {
    font-family: "Edition";
    src: local("Edition"), url(https://forumstatic.ru/files/0014/65/a2/36382.ttf);
}

@font-face {
    font-family: "Drinking";
    src:
        local("Drinking"), url(https://forumstatic.ru/files/0014/65/a2/15994.ttf);
}

@font-face {
    font-family: "Darloune";
    src:
        local("Darloune"), url(https://forumstatic.ru/files/0014/65/a2/16627.ttf);
}

@font-face {
    font-family: "Homestead";
    src:
        local("Homestead"), url(https://forumstatic.ru/files/0014/65/a2/26342.ttf);
}

@font-face {
    font-family: "Hunting";
    src: local("Hunting"), url(https://forumstatic.ru/files/0014/65/a2/39323.otf);
}

@font-face {
    font-family: "Hygge Home";
    src:
        local("Hygge Home"), url(https://forumstatic.ru/files/0014/65/a2/77582.otf);
}

@font-face {
    font-family: "Inkland";
    src: local("Inkland"), url(https://forumstatic.ru/files/0014/65/a2/70497.ttf);
}

@font-face {
    font-family: "Jandys";
    src: local("Jandys"), url(https://forumstatic.ru/files/0014/65/a2/20117.ttf);
}

@font-face {
    font-family: "Josephine";
    src:
        local("Josephine"), url(https://forumstatic.ru/files/0014/65/a2/67299.ttf);
}

@font-face {
    font-family: "Kadung Tresno";
    src:
        local("Kadung Tresno"),
        url(https://forumstatic.ru/files/0014/65/a2/37210.ttf);
}

@font-face {
    font-family: "Katalia";
    src: local("Katalia"), url(https://forumstatic.ru/files/0014/65/a2/23427.ttf);
}

@font-face {
    font-family: "KG Do You Love Me";
    src:
        local("KG Do You Love Me"),
        url(https://forumstatic.ru/files/0014/65/a2/60000.ttf);
}

@font-face {
    font-family: "lambresia";
    src:
        local("lambresia"), url(https://forumstatic.ru/files/0014/65/a2/12979.otf);
}

@font-face {
    font-family: "Lighthouse";
    src:
        local("Lighthouse"), url(https://forumstatic.ru/files/0014/65/a2/45763.ttf);
}

@font-face {
    font-family: "Localghost";
    src:
        local("Localghost"), url(https://forumstatic.ru/files/0014/65/a2/96534.ttf);
}

@font-face {
    font-family: "Magelove";
    src:
        local("Magelove"), url(https://forumstatic.ru/files/0014/65/a2/64613.ttf);
}

@font-face {
    font-family: "magic";
    src: local("magic"), url(https://forumstatic.ru/files/0014/65/a2/38664.ttf);
}

@font-face {
    font-family: "makinglovem";
    src:
        local("makinglovem"), url(https://forumstatic.ru/files/0014/65/a2/47953.ttf);
}

@font-face {
    font-family: "Mekar Script";
    src:
        local("Mekar Script"),
        url(https://forumstatic.ru/files/0014/65/a2/55654.ttf);
}

@font-face {
    font-family: "Melloner";
    src:
        local("Melloner"), url(https://forumstatic.ru/files/0014/65/a2/29308.ttf);
}

@font-face {
    font-family: "mellony dry brush";
    src:
        local("mellony dry brush"),
        url(https://forumstatic.ru/files/0014/65/a2/16252.ttf);
}

@font-face {
    font-family: "Memories";
    src:
        local("Memories"), url(https://forumstatic.ru/files/0014/65/a2/58872.ttf);
}

@font-face {
    font-family: "Minecraft";
    src:
        local("Minecraft"), url(https://forumstatic.ru/files/0014/65/a2/39242.ttf);
}

@font-face {
    font-family: "MORVA";
    src: local("MORVA"), url(https://forumstatic.ru/files/0014/65/a2/64482.ttf);
}

@font-face {
    font-family: "Mung Signature";
    src:
        local("Mung Signature"),
        url(https://forumstatic.ru/files/0014/65/a2/64345.ttf);
}

@font-face {
    font-family: "nouvelle vague";
    src:
        local("nouvelle vague"),
        url(https://forumstatic.ru/files/0014/65/a2/26079.ttf);
}

@font-face {
    font-family: "Oranienbaum";
    src:
        local("Oranienbaum"), url(https://forumstatic.ru/files/0014/65/a2/18593.ttf);
}

@font-face {
    font-family: "Otama";
    src: local("Otama"), url(https://forumstatic.ru/files/0014/65/a2/44930.otf);
}

@font-face {
    font-family: "Pirmokas";
    src:
        local("Pirmokas"), url(https://forumstatic.ru/files/0014/65/a2/24071.otf);
}

@font-face {
    font-family: "pixelmix";
    src:
        local("pixelmix"), url(https://forumstatic.ru/files/0014/65/a2/68468.ttf);
}

@font-face {
    font-family: "Rofi Taste";
    src:
        local("Rofi Taste"), url(https://forumstatic.ru/files/0014/65/a2/19816.otf);
}

@font-face {
    font-family: "Salute Riches Free";
    src:
        local("Salute Riches Free"),
        url(https://forumstatic.ru/files/0014/65/a2/13811.ttf);
}

@font-face {
    font-family: "samantha";
    src:
        local("samantha"), url(https://forumstatic.ru/files/0014/65/a2/20941.ttf);
}

@font-face {
    font-family: "Sexy Shout";
    src:
        local("Sexy Shout"), url(https://forumstatic.ru/files/0014/65/a2/10889.ttf);
}

@font-face {
    font-family: "She Always Walks Alone";
    src:
        local("She Always Walks Alone"),
        url(https://forumstatic.ru/files/0014/65/a2/88931.ttf);
}

@font-face {
    font-family: "Signerica";
    src:
        local("Signerica"), url(https://forumstatic.ru/files/0014/65/a2/49838.ttf);
}

@font-face {
    font-family: "silkscreen";
    src:
        local("silkscreen"), url(https://forumstatic.ru/files/0014/65/a2/10410.ttf);
}

@font-face {
    font-family: "So Lovely";
    src:
        local("So Lovely"), url(https://forumstatic.ru/files/0014/65/a2/60282.ttf);
}

@font-face {
    font-family: "Sophia";
    src: local("Sophia"), url(https://forumstatic.ru/files/0014/65/a2/12098.ttf);
}

@font-face {
    font-family: "Squarewave";
    src:
        local("Squarewave"), url(https://forumstatic.ru/files/0014/65/a2/23106.ttf);
}

@font-face {
    font-family: "Summer Cherry";
    src:
        local("Summer Cherry"),
        url(https://forumstatic.ru/files/0014/65/a2/64062.otf);
}

@font-face {
    font-family: "Sunbreath";
    src:
        local("Sunbreath"), url(https://forumstatic.ru/files/0014/65/a2/83936.ttf);
}

@font-face {
    font-family: "Sweet Pea";
    src:
        local("Sweet Pea"), url(https://forumstatic.ru/files/0014/65/a2/84489.ttf);
}

@font-face {
    font-family: "Sweety Lovers";
    src:
        local("Sweety Lovers"),
        url(https://forumstatic.ru/files/0014/65/a2/88734.ttf);
}

@font-face {
    font-family: "Taken by Vultures";
    src:
        local("Taken by Vultures"),
        url(https://forumstatic.ru/files/0014/65/a2/74787.otf);
}

@font-face {
    font-family: "telegrafico";
    src:
        local("telegrafico"), url(https://forumstatic.ru/files/0014/65/a2/74899.ttf);
}

@font-face {
    font-family: "The Feeling";
    src:
        local("The Feeling"), url(https://forumstatic.ru/files/0014/65/a2/88726.ttf);
}

@font-face {
    font-family: "The Rich Jullietta";
    src:
        local("The Rich Jullietta"),
        url(https://forumstatic.ru/files/0014/65/a2/82045.ttf);
}

@font-face {
    font-family: "The Suavity";
    src:
        local("The Suavity"), url(https://forumstatic.ru/files/0014/65/a2/50033.otf);
}

@font-face {
    font-family: "Upil Kering";
    src:
        local("Upil Kering"), url(https://forumstatic.ru/files/0014/65/a2/62875.ttf);
}

@font-face {
    font-family: "visitor";
    src: local("visitor"), url(https://forumstatic.ru/files/0014/65/a2/70573.ttf);
}

@font-face {
    font-family: "wendy";
    src: local("wendy"), url(https://forumstatic.ru/files/0014/65/a2/10605.ttf);
}

@font-face {
    font-family: "Winsberg";
    src:
        local("Winsberg"), url(https://forumstatic.ru/files/0014/65/a2/62043.ttf);
}

@font-face {
    font-family: "Witched";
    src: local("Witched"), url(https://forumstatic.ru/files/0014/65/a2/36321.ttf);
}

@font-face {
    font-family: "Xtreem";
    src: local("Xtreem"), url(https://forumstatic.ru/files/0014/65/a2/96049.ttf);
}

@font-face {
    font-family: "Youngblood";
    src:
        local("Youngblood"), url(https://forumstatic.ru/files/0014/65/a2/81446.otf);
}

@font-face {
    font-family: "Bira";
    src: local("Bira"), url(https://forumstatic.ru/files/0014/65/a2/70415.ttf);
}

@font-face {
    font-family: "Debby";
    src: local("Debby"), url(https://forumstatic.ru/files/0014/65/a2/32362.ttf);
}

@font-face {
    font-family: "Marcellus SC";
    src:
        local("Marcellus SC"),
        url(https://forumstatic.ru/files/0014/65/a2/39729.ttf);
}

@font-face {
    font-family: "Seltons";
    src: local("Seltons"), url(https://forumstatic.ru/files/0014/65/a2/68940.ttf);
}

@font-face {
    font-family: "Wild Youth";
    src:
        local("Wild Youth"), url(https://forumstatic.ru/files/0014/65/a2/86847.otf);
}

@font-face {
    font-family: "Roboto Condensed";
    src:
        local("Roboto Condensed Regular"),
        url(https://forumstatic.ru/files/001a/cb/c9/30128.ttf);
    font-weight: normal;
}

@font-face {
    font-family: "Roboto Condensed";
    src:
        local("Roboto Condensed Bold"),
        url(https://forumstatic.ru/files/001a/cb/c9/72257.ttf);
    font-weight: bold;
}

@font-face {
    font-family: "Sansita One";
    src:
        local("Sansita One"),
        url("https://forumstatic.ru/files/0018/6b/8f/53072.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Archive";
    src:
        local("Archive"),
        url("https://forumstatic.ru/files/0018/6b/8f/38749.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Nautilus Pompilius";
    src:
        local("Nautilus Pompilius"),
        url("https://forumstatic.ru/files/0018/6b/8f/43222.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Bebas Neue";
    src:
        local("Bebas Neue Regular"),
        local("BebasNeueRegular"),
        url("https://forumstatic.ru/files/0018/6b/8f/20207.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Bebas Neue";
    src:
        local("Bebas Neue Bold"),
        local("BebasNeueBold"),
        url("https://forumstatic.ru/files/0018/6b/8f/48684.woff") format("woff");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "Bebas Neue";
    src:
        local("Bebas Neue Light"),
        local("BebasNeueLight"),
        url("https://forumstatic.ru/files/0018/6b/8f/38790.woff") format("woff");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "Bebas Neue";
    src:
        local("Bebas Neue Thin"),
        local("BebasNeue-Thin"),
        url("https://forumstatic.ru/files/0018/6b/8f/92711.woff") format("woff");
    font-weight: 100;
    font-style: normal;
}

/* korean */

@font-face {
    font-family: "Slim Skinny";
    src: url("https://forumstatic.ru/files/001b/96/e0/85485.ttf?v=1");
}

@font-face {
    font-family: "Whayangyunwha";
    src: url("https://forumstatic.ru/files/001b/96/e0/22023.ttf?v=1");
}

@font-face {
    font-family: "Binggrae";
    src: url("https://forumstatic.ru/files/001b/96/e0/41070.otf?v=1");
}

@font-face {
    font-family: "Blackbean";
    src: url("https://forumstatic.ru/files/001b/96/e0/80177.ttf?v=1");
}

@font-face {
    font-family: "Black Han Sans";
    src: url("https://forumstatic.ru/files/001b/96/e0/55851.ttf?v=1");
}

@font-face {
    font-family: "Bmeuljiro";
    src: url("https://forumstatic.ru/files/001b/96/e0/40179.otf?v=1");
}

@font-face {
    font-family: "Shining Star";
    src: url("https://forumstatic.ru/files/001b/96/e0/68305.ttf?v=1");
}

@font-face {
    font-family: "Dongle";
    src: url("https://forumstatic.ru/files/001b/96/e0/81213.ttf");
    font-weight: 400;
}

@font-face {
    font-family: "Dongle";
    src: url("https://forumstatic.ru/files/001b/96/e0/81670.ttf");
    font-weight: 700;
}

@font-face {
    font-family: "DXB";
    src: url("https://forumstatic.ru/files/001b/96/e0/22602.ttf?v=1");
}

@font-face {
    font-family: "DX ExB";
    src: url("https://forumstatic.ru/files/001b/96/e0/32149.ttf?v=1");
}

@font-face {
    font-family: "Punch";
    src: url("https://forumstatic.ru/files/001b/96/e0/65641.ttf?v=1");
}

@font-face {
    font-family: "Human Sijung";
    src: url("https://forumstatic.ru/files/001b/96/e0/50765.ttf?v=1");
}

@font-face {
    font-family: "JJongAl DohHee";
    src: url("https://forumstatic.ru/files/001b/96/e0/35507.ttf?v=1");
}

@font-face {
    font-family: "Eunyoung";
    src: url("https://forumstatic.ru/files/001b/96/e0/96908.ttf?v=1");
}

@font-face {
    font-family: "Kimhoon";
    src: url("https://forumstatic.ru/files/001b/96/e0/43871.ttf?v=1");
}

@font-face {
    font-family: "Makgeolli";
    src: url("https://forumstatic.ru/files/001b/96/e0/87329.ttf?v=1");
}

@font-face {
    font-family: "Myeongjo";
    src: url("https://forumstatic.ru/files/001b/96/e0/57335.ttf?v=1");
    font-weight: 400;
}

@font-face {
    font-family: "Myeongjo";
    src: url("https://forumstatic.ru/files/001b/96/e0/49602.ttf?v=1");
    font-weight: 700;
}

@font-face {
    font-family: "Nanum Pen";
    src: url("https://forumstatic.ru/files/001b/96/e0/77664.ttf?v=1");
}

@font-face {
    font-family: "Running Man";
    src: url("https://forumstatic.ru/files/001b/96/e0/11729.ttf?v=1");
}

@font-face {
    font-family: "SangSangShin";
    src: url("https://forumstatic.ru/files/001b/96/e0/41732.otf?v=1");
}

@font-face {
    font-family: "SCDream";
    src: url("https://forumstatic.ru/files/001b/96/e0/72286.otf?v=1");
    font-weight: 400;
}

@font-face {
    font-family: "SCDream";
    src: url("https://forumstatic.ru/files/001b/96/e0/38676.otf");
    font-weight: 700;
}

@font-face {
    font-family: "Single Day";
    src: url("https://forumstatic.ru/files/001b/96/e0/98296.ttf?v=1");
}

@font-face {
    font-family: "VeryBadHandwriting";
    src: url("https://forumstatic.ru/files/001b/96/e0/53142.ttf?v=1");
}

@font-face {
    font-family: "Bluewind";
    src: url("https://forumstatic.ru/files/001b/96/e0/56389.ttf?v=1");
}

@font-face {
    font-family: "Candybar";
    src: url("https://forumstatic.ru/files/001b/96/e0/89951.ttf?v=1");
}

@font-face {
    font-family: "Christ";
    src: url("https://forumstatic.ru/files/001b/96/e0/43994.ttf?v=1");
}

@font-face {
    font-family: "Dungsil";
    src: url("https://forumstatic.ru/files/001b/96/e0/13841.ttf?v=1");
}

@font-face {
    font-family: "Hongcha Highheel";
    src: url("https://forumstatic.ru/files/001b/96/e0/37100.ttf?v=1");
}

@font-face {
    font-family: "Playing";
    src: url("https://forumstatic.ru/files/001b/96/e0/63475.ttf?v=1");
}

@font-face {
    font-family: "Enjoy Stories";
    src: url("https://forumstatic.ru/files/001b/96/e0/19267.ttf?v=1");
}

@font-face {
    font-family: "Papyrus";
    src: url("https://forumstatic.ru/files/001b/96/e0/74373.ttf?v=1");
}

@font-face {
    font-family: "Yang Organization";
    src: url("https://forumstatic.ru/files/001b/96/e0/16900.ttf?v=1");
}

@font-face {
    font-family: "Yang Condensed Dot";
    src: url("https://forumstatic.ru/files/001b/96/e0/61519.ttf?v=1");
}

@font-face {
    font-family: "Senty Snow Mountain";
    src: url("https://forumstatic.ru/files/001b/b0/ff/82840.ttf");
}

/* стандартные */

@font-face {
    font-family: "Arial Black";
    src:
        url("https://forumstatic.ru/files/001b/15/9a/25125.eot") format("eot"),
        url("https://forumstatic.ru/files/001b/15/9a/11563.woff") format("woff"),
        url("https://forumstatic.ru/files/001b/15/9a/43771.ttf") format("truetype"),
        url("https://forumstatic.ru/files/001b/15/9a/14420.svg") format("svg");
}

@font-face {
    font-family: "Arial";
    src: local("Arial"), url("https://forumstatic.ru/files/001b/96/e0/42344.ttf");
}

@font-face {
    font-family: "Arial Narrow";
    src:
        local("Arial Narrow"),
        url("https://forumstatic.ru/files/001b/96/e0/88136.ttf");
}

@font-face {
    font-family: "Book Antiqua";
    src:
        local("Book Antiqua"),
        url("https://forumstatic.ru/files/001b/96/e0/16778.ttf");
    font-weight: 400;
}

@font-face {
    font-family: "Book Antiqua";
    src:
        local("Book Antiqua"),
        url("https://forumstatic.ru/files/001b/96/e0/65018.ttf");
    font-weight: 700;
}

@font-face {
    font-family: "Century Gothic";
    src:
        local("Century Gothic"),
        url("https://forumstatic.ru/files/001b/96/e0/16580.ttf");
    font-weight: 400;
}

@font-face {
    font-family: "Century Gothic";
    src:
        local("Century Gothic"),
        url("https://forumstatic.ru/files/001b/96/e0/33734.ttf");
    font-weight: 700;
}

@font-face {
    font-family: "Comic Sans Ms";
    src:
        local("Comic Sans Ms"),
        url("https://forumstatic.ru/files/001b/96/e0/57626.ttf");
}

@font-face {
    font-family: "Courier New";
    src:
        local("Courier New"),
        url("https://forumstatic.ru/files/001b/96/e0/35503.ttf");
}

@font-face {
    font-family: "Fixedsys";
    src:
        local("Fixedsys"), url("https://forumstatic.ru/files/001b/96/e0/52414.ttf");
}

@font-face {
    font-family: "Franklin Gothic Medium";
    src:
        local("Franklin Gothic Medium"),
        url("https://forumstatic.ru/files/001b/96/e0/54246.ttf");
}

@font-face {
    font-family: "Garamond";
    src:
        local("Garamond"), url("https://forumstatic.ru/files/001b/96/e0/41832.ttf");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Garamond";
    src:
        local("Garamond"), url("https://forumstatic.ru/files/001b/96/e0/20263.ttf");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Garamond";
    src:
        local("Garamond"), url("https://forumstatic.ru/files/001b/96/e0/65080.ttf");
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: "Georgia";
    src:
        local("Georgia"), url("https://forumstatic.ru/files/001b/96/e0/28077.ttf");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Georgia";
    src:
        local("Georgia"), url("https://forumstatic.ru/files/001b/96/e0/12551.ttf");
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: "Georgia";
    src:
        local("Georgia"), url("https://forumstatic.ru/files/001b/96/e0/96170.ttf");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Georgia";
    src:
        local("Georgia"), url("https://forumstatic.ru/files/001b/96/e0/27094.ttf");
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: "Impact";
    src:
        local("Impact"), url("https://forumstatic.ru/files/001b/96/e0/58355.ttf");
}

@font-face {
    font-family: "Lucida Console";
    src: local("Lucida Console"), url("");
}

@font-face {
    font-family: "Microsoft Sans Serif";
    src:
        local("Microsoft Sans Serif"),
        url("https://forumstatic.ru/files/001b/96/e0/50490.ttf");
}

@font-face {
    font-family: "Palatino Linotype";
    src:
        local("Palatino Linotype"),
        url("https://forumstatic.ru/files/001b/96/e0/85825.ttf");
}

@font-face {
    font-family: "Tahoma";
    src:
        local("Tahoma"), url("https://forumstatic.ru/files/001b/96/e0/33017.ttf");
    font-weight: 400;
}

@font-face {
    font-family: "Tahoma";
    src:
        local("Tahoma"), url("https://forumstatic.ru/files/001b/96/e0/57041.ttf");
    font-weight: 700;
}

@font-face {
    font-family: "Times New Roman";
    src:
        local("Times New Roman"),
        url("https://forumstatic.ru/files/001b/96/e0/63473.ttf");
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: "Times New Roman";
    src:
        local("Times New Roman"),
        url("https://forumstatic.ru/files/001b/96/e0/39758.ttf");
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: "Times New Roman";
    src:
        local("Times New Roman"),
        url("https://forumstatic.ru/files/001b/96/e0/98079.ttf");
    font-style: italic;
    font-weight: 400;
}

@font-face {
    font-family: "Times New Roman";
    src:
        local("Times New Roman"),
        url("https://forumstatic.ru/files/001b/96/e0/75921.ttf");
    font-style: italic;
    font-weight: 700;
}

@font-face {
    font-family: "Trebuchet Ms";
    src:
        local("Trebuchet Ms"),
        url("https://forumstatic.ru/files/001b/96/e0/93318.ttf");
}

@font-face {
    font-family: 'Exo';
    font-style: normal;
    src: url(https://forumstatic.ru/files/001a/e1/ae/17414.ttf) format('woff2');
}

@font-face {
    font-family: 'Exo';
    font-style: italic;
    src: url(https://forumstatic.ru/files/001a/e1/ae/50646.ttf) format('woff2');
}

@font-face {
    font-family: "Simple Serenity";
    src: url("https://forumstatic.ru/files/001a/e1/ae/77279.ttf");
}